


 
 
/*for detail page*/
.industrial-form-section .industrial-form {
  background: white;
  box-shadow: 0px 3px 6px #00000029;
  padding: 50px 70px;
  border-radius: 20px;
  margin: 50px 0px 80px 0px;
}
.industrial-form-section .industrial-form #gform_fields_3 {
  gap: 20px 30px;
}
.industrial-form-section .industrial-form #gform_fields_3 textarea {
  box-shadow: none;
}
.industrial-form-section .industrial-form label {
  font-size: 16px !important;
  line-height: 28px !important;
  color: #2f2e2e !important;
  font-family: "be_vietnam_prosemibold" !important;
  margin-bottom: 3px;
}
.industrial-form-section .industrial-form input{
  width: 80%;
  height: 60px;
  background-color: #f8f8f8;
  border-color: #e8e8e8 !important;
}
.industrial-form-section .industrial-form input {
  width: 90% !important;
  height: 50px;
}
.industrial-form-section .industrial-form textarea {
  background-color: #f8f8f8;
  border-color: #e8e8e8 !important;
}
.industrial-form-section .industrial-form #input_3_9 {
  width: 25% !important;
}
.industrial-form-section .industrial-form #gfield_upload_rules_3_9 {
  display: none !important;
}
.industrial-form-section .industrial-form input:focus,
.industrial-form-section .industrial-form .form-check-input {
  box-shadow: unset !important;
}
.industrial-form-section .industrial-form input::placeholder,
.industrial-form-section .industrial-form textarea::placeholder {
  font-size: 16px;
  line-height: 28px !important;
  color: #7b7b7b;
  font-family: "be_vietnam_proregular";
}
.industrial-form-section .industrial-form input[type="checkbox"] {
  width: 30px !important;
  height: 30px;
  margin-right: 10px;
  background-color: var(--white);
}
.industrial-form-section .industrial-form .form-check-label {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  font-family: "be_vietnam_proregular" !important;
  padding: 10px 0px;
}
.industrial-form-section .industrial-form #input_3_9,
.industrial-form-section .industrial-form #input_3_9::placeholder {
  font-size: 14px !important;
  line-height: 20px !important;
  color: #000000 !important;
  font-family: "be_vietnam_proregular" !important;
  padding: 10px 0px !important;
}
.industrial-form-section p {
  margin-bottom: 20px;
  line-height: 26px;
}